@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Oswald', sans-serif;
	size: 13px;
	color: #333;
	font-weight: normal;}

h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding: 6px 0 6px 0;
	font-weight: normal;
}

h1 { font-size: 32px; 
color: #444;}

h2 { 
font-size: 25px; 
color: #444;}

h3 { 
font-size: 22px; 
color: #666;}

h4 { 
font-size: 17px; 
color: #444;}

h5 { 
font-size: 15px; 
color: #444;
font-weight: normal;}

h6 { 
font-size: 13px; 
color: #444;
font-weight: normal;}

hr { height: 1px; color: #666;}

a:link, a:visited {
	color: #39C;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;}

a:hover, a:active {
	color: #F30}